Subject: Ticket Assigned - offensively impolite (bad-mannered) , inappropiate behavior of Centre point staff in Oasis mall Sharjah.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 13:10:44 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offensively impolite (bad-mannered) , inappropiate behavior of Centre point staff in Oasis mall Sharjah. 

   My greetings to Centre Point  management!
First of all I would like to introduce myself.  I am a customer of your stores more than 20 years. My shopping experience started in Saudi  Arabia ( 20 years residency ) and Bahrein
and still continue in here ,UAE. During that time I was happy and enjoyed to shop with you. .
But now  I have  to write this  complaint  letter on the eve of New Year because I wish to bring to your attention a problem which aroused during my visit to Oasis Mall Centre Point
on 20.12.2022 between 8 and 9 pm.
  Simply I wanted to return pare of shoes with cash refund in accordance with return and  refund policy.  But suddenly quite unexpectedly I received inappropriate , outrageous
 treatment of your staff :1. refusal to refund cash ( despite my payment was in cash form 
 and refund date still valid ).
 2. suggestion  to go back to another store and refund with them.  They kept arguing and
  rejecting until  evening supervisor showed up and told the cashier to do what is due.
  I felt my self between crossfire:  such an offensively impolite behavior never I saw before.
  It really threw me into a stupor ( shock ) at the moment and made me feel humiliated.
  Unfortunately I don’t know personal names of these two staff, but I can indicate theirs
  positions : 1. shoe mart supervisor, native filipino , gender male.
                       2.сashier, native africanos  (uganda ), gender male
   Filipino triggered the conflict . The second one ( cashier ) supported him and instead of      apologising for his misbehave suggested to me do not hesitate to give written complaint
  letter  against him to head office  and then turn his back  to me demonstrating disrespect.
   What is this if not a boorish behavior? 
   To my opinion such fellows is direct threat to Centre Point rating.
    Centre Point manager in Oasis Mall mr. Zukar is aware about the case.  He apologized for 
    this unpleasant situation and I appreciate  his apology. At the same time he suggested 
    to inform  the head office in order to take  measures by authority.
    I trust the matter will be investigated and resolved and concerned staff will be warned
    or some other actions will be taken .
     I wish Happy New Year  and further prosperity to Centre Point.
     Looking  forward to hearing from you .
     Dr. Tunzala, investor at Shams Free Zone.

 

Sent from my iPad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525091